[Desktop Entry]
Encoding=UTF-8
Name=Network Setup
Name[cs]=Nastavení sítě
Name[de]=Netzwerkeinstellungen
Name[fr]=Configuration du réseau
Name[nl]=Netwerk instellingen
Name[pt]=Configuração de Rede
Name[pt_BR]=Configuração de Rede
Name[ro]=Setare Reţea
Name[ru]=Настройка сети
Name[sk]=Nastavenie siete
Name[sl]=Nastavitve Omrežja
Name[sv]=Nätverkskonfiguration
Name[vi]=Thiết lập mạng
Name[zh_CN]=网络设置
Comment=Network Setup
Comment[cs]=Nastavení sítě
Comment[de]=Netzwerkeinstellungen
Comment[fr]=Configuration du réseau
Comment[nl]=Netwerk instellingen
Comment[pt]=Configuração de Rede
Comment[pt_BR]=Configuração de Rede
Comment[ro]=Setare Reţea
Comment[ru]=Настройка сети
Comment[sk]=Nastavenie siete
Comment[sl]=Nastavitve Omrežja
Comment[sv]=Nätverkskonfiguration
Comment[vi]=Thiết lập mạng
Comment[zh_CN]=网络设置
Exec=gpe-conf network
Terminal=false
Type=Application
Icon=gpe-config-network.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
